Subject: bug#24468: Emacs 25.1: Use of face escape-glyph on curly quotes is irritating.

From: Paul Eggert <[email-masked]>
Date: Thu, 22 Sep 2016 14:15:53 -0700

On 09/22/2016 11:42 AM, Eli Zaretskii wrote:
> How about asciify-glyph?

The substitute glyphs might not be ASCII in the future. For example, on 
Fedora 24 the console font 'cp1250' can display µ (U+00B5 MICRO SIGN) 
but not μ (U+03BC GREEK SMALL LETTER MU), and it would be quite 
reasonable for a future version of Emacs to display the latter as the 
former using the approximation-glyph font.

It's true that the name 'approximation-glyph' is long and hard to spell. 
Perhaps we can think of a better font name that doesn't imply ASCII. How 
about 'homo-glyph'? That is more technically accurate anyway, as this 
feature is all about homoglyphs.